﻿
/*:root {
    --DkPurple: #7d5bbc;
    --LtPurple: #eae4ff;

    --BtBlue:   #008cc9;
    --LtBlue:   #d0edfb;

    --DkOrange: #eb6400;
    --LtOrange: #ffe7bb;

    --BtGreen:  #60aa15;
    --LtGreen:  #e0f5bd;

    --LogoGrey: #bfc0c2;
    --DkGrey:   #41424d;
    --LtGrey:   #f5f5f5;

    --Salmon:   #ff7372;

    --LinkBlue: #0c12b2;
}*/

body 
{
    height: 100vh;
    margin: 0; 
    padding: 0;

    /*background-image: url(./images/bg/DarkBlueSpeckled.png);*/ 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; 
}   

.img {
    border: 0px red solid;
    float: left;
    margin: 0;
    padding: 0;

}
 

/*.sweetHR { 
    margin: 25px 0;
    height: 10px;
    background: black;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(black), color-stop(50%, black));
}*/

.sweetHR {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7373+0,ec640c+23,d6a948+40,7c5bbb+62,60aa14+79,008cc9+100;SweetLine */
    padding: 0;
    margin: 0;
    top:0;
    background: #ff7373; /* Old browsers */
    background: -moz-linear-gradient(left,  #ff7373 0%, #ec640c 23%, #d6a948 40%, #7c5bbb 62%, #60aa14 79%, #008cc9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ff7373 0%,#ec640c 23%,#d6a948 40%,#7c5bbb 62%,#60aa14 79%,#008cc9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ff7373 0%,#ec640c 23%,#d6a948 40%,#7c5bbb 62%,#60aa14 79%,#008cc9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7373', endColorstr='#008cc9',GradientType=1 ); /* IE6-9 */
}



div.bg 
{ 
    height: 100vh;
    /*background-image: url(./images/bg/DarkBlueSpeckled.png);*/ 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; 
        
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

table.center 
{
    border:       0px red solid;
    margin-left:           auto;
    margin-right:          auto;
    width:                900px;
    top:                   10px;
    padding:                 0%; 
    vertical-align:         top;
    text-align:          center; 
}   

.center td {
    border: 0px purple solid;
}

.bottom {
    bottom: 5px;
    margin-bottom: 0px;
}


table.centerR
{
    margin-left:            auto;
    margin-right:           auto;
    width:                900px;
    height:               2000px;
    border:        1px red solid;
    -webkit-border-radius:  15px;
    -moz-border-radius:     15px;
    border-radius:          15px;
    background-color:    white; 
    padding:                  1%;
} 

form.centerR
{
    margin-left:                      auto;
    margin-right:                     auto;
    width:                           900px;
   
    border:                0px orange solid;
    -webkit-border-radius:            15px;
    -moz-border-radius:               15px;
    border-radius:                    15px;
    background-color:              white;
    padding:                   1% 2% 1% 1%;    
}


.inputTB {
    height:  15px;
    width:  200px;
	border: 3px solid #bfc0c2;
	
}

.CBtn {
    /*background-color: #008cc9;*/
    border:              none;
    font-family:       Corbel;
    font-size:         medium;
    color:              white;
    /*outline: 0px;*/
        
    -moz-border-radius-topleft:         5px;
    -webkit-border-top-left-radius:     5px;
    border-top-left-radius:             5px;

    -moz-border-radius-topright:        5px;
    -webkit-border-top-right-radius:    5px;
    border-top-right-radius:            5px;
    
    -moz-border-radius-bottomleft:      5px;
    -webkit-border-bottom-left-radius:  5px;
    border-bottom-left-radius:          5px;

    -moz-border-radius-bottomright:     5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius:         5px;
}

.CBtn :focus {
    /*background-color: #008cc9;*/
    border:              none;
    font-family:       Corbel;
    font-size:         medium;
    color:              white;

   
        
    -moz-border-radius-topleft:         5px;
    -webkit-border-top-left-radius:     5px;
    border-top-left-radius:             5px;

    -moz-border-radius-topright:        5px;
    -webkit-border-top-right-radius:    5px;
    border-top-right-radius:            5px;
    
    -moz-border-radius-bottomleft:      5px;
    -webkit-border-bottom-left-radius:  5px;
    border-bottom-left-radius:          5px;

    -moz-border-radius-bottomright:     5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius:         5px;
}

.centerItem {
    margin-left:  auto;
    margin-right: auto;
}

/*END GLOBALS*/



/* PORTAL PAGE */

.centerR a {
    text-align:    center;
    color:        #0c12b2;
    font-weight:     bold;
    text-decoration: none;
}


.centerR td h4 {
    color: #41424d;
    vertical-align: top;
    /*color: deeppink;*/
    text-align: center;
    top: 0px;
    margin: 0;
    padding: 0;
    line-height: 1px;
}


.centerR label {
    color:     #41424d;
    font-size:   small;
    float:        left;
    width: 4px;
}

/*Remove yellow background from autofill */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.centerR .inputTB {
    height:               15px;
    float:               right;
    border:  1px solid #bfc0c2;

    -moz-border-radius-topleft:         3px;
    -webkit-border-top-left-radius:     3px;
    border-top-left-radius:             3px;

    -moz-border-radius-topright:        3px;
    -webkit-border-top-right-radius:    3px;
    border-top-right-radius:            3px;


    -moz-border-radius-bottomleft:      3px;
    -webkit-border-bottom-left-radius:  3px;
    border-bottom-left-radius:          3px;

    -moz-border-radius-bottomright:     3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius:         3px;

}


.centerR .DDL {
    padding:    0;
    margin:     0;
    height:  20px;
    float:              right;
    border:     1px solid #bfc0c2;
    font-size:           xx-small;
    font-family:           Corbel;
    color:                #41424d;

    -moz-border-radius-topleft:         3px;
    -webkit-border-top-left-radius:     3px;
    border-top-left-radius:             3px;

    -moz-border-radius-topright:        3px;
    -webkit-border-top-right-radius:    3px;
    border-top-right-radius:            3px;


    -moz-border-radius-bottomleft:      3px;
    -webkit-border-bottom-left-radius:  3px;
    border-bottom-left-radius:          3px;

    -moz-border-radius-bottomright:     3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius:         3px;

}

.centerR .DDL::selection {
    outline: 0px;
    border:  0px;
}

.centerR .PLink {
    display:     block;
    text-align: center;
    margin:     0 auto;
}

.centerR .footer {
    
    /*border-spacing: 100px;    
    border-left:  2px solid white;
    border-right: 2px solid white;*/

    margin-top: 0px;
    background-color: #ff7372;
    font-size: x-small;
    color: white;
    text-align: center;

    -moz-border-radius-topleft:         3px;
    -webkit-border-top-left-radius:     3px;
    border-top-left-radius:             3px;

    -moz-border-radius-topright:        3px;
    -webkit-border-top-right-radius:    3px;
    border-top-right-radius:            3px;


    -moz-border-radius-bottomleft:      3px;
    -webkit-border-bottom-left-radius:  3px;
    border-bottom-left-radius:          3px;

    -moz-border-radius-bottomright:     3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius:         3px;



}

.centerR td  
{
    border: 0px deeppink solid;
    padding: 0;
    margin: 0;
}
.newsTbl {
    width: 450px;
    background-color: transparent;
    height: 100px;
}

.newsTbl td {
    margin: 0;
    border: 0px #7d5bbc solid ;
    background-color: #eae4ff;

    padding:          0px 10px 0px 10px;    

    color:             #41424d;
}

.newsTbl th {
    background-color: #7d5bbc;
    height: 50px;
    color: white;
    font: 30px Corbel; 
    font-weight: bold;    

    -moz-border-radius-topleft:         15px;
    -webkit-border-top-left-radius:     15px;
    border-top-left-radius:             15px;

    -moz-border-radius-topright:        15px;
    -webkit-border-top-right-radius:    15px;
    border-top-right-radius:            15px;
}

.newsTbl p span.newsT {
    text-align: left;
    text-decoration: underline;
    font-weight:          bold;
    font-size:           small;
    color:             #41424d;
}

.newsTbl span.alert {
    text-decoration: underline;
    font-weight:          bold;
    font-size:           small;
    color:                 red;
}

.newsTbl p {
    text-align: left;
    text-decoration: none;
    font-weight:   normal;
    font-size:      small;
    color:        #41424d;
}


.empTbl {
    width:450px;
    background-color: white;
	min-height: 260px;
	max-height: 260px;
	margin: 0px 0px 0px 0px;
	border: 0;
	border-collapse: collapse;
}

.empTbl td {
    margin: 0;
    /* height: 200px; */
    
    background-color:           #ffe7bb;
    padding:            0px 5px 0px 5px;
	border-collapse:           collapse;

	border: 0;
}

.empTbl .CBtn {
    background-color: #eb6400;
    float:              right;
}
.empTbl  tr:first-child{
	background-color: white;
}
.empTbl th {
    background-color: #eb6400;
    height: 50px;
    color: white;
    font: 30px Corbel; 
    font-weight: bold;    

    -moz-border-radius-topleft:      15px;
    -webkit-border-top-left-radius:  15px;
    border-top-left-radius:          15px;

    -moz-border-radius-topright:     15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius:         15px;
}

.empTbl  tr:nth-child(2) td{
	height: 50px;
}
.empTbl  tr:nth-child(5) td{
	height: 100px;
}

.empTbl  tr:nth-child(3) td:nth-child(2) input{
	float: left;	
}

.empTbl  tr:nth-child(3) td:nth-child(2) label{
	
}

.empTbl  .empInfo {
	color:         #536681;
    font-size:       small;
    float:            left;
	vertical-align: bottom;
    
}

.empTbl tr:nth-child(3) td:first-child {
	width: 125px;
	color: red;
	
}
.empTbl tr:nth-child(4) td:first-child {
	width: 125px;
	color: red;
	
}



.alignL {
	float: left;
}
.alignR {
	float: right;
}


/* .parTbl {
    width: 300px;
    background-color: transparent;  
}

.parTbl td {
    margin: 0;
    height: 200px;
    border: 0px #7d5bbc solid ;
    background-color: #d0edfb;
    padding:    0px 10px 0px 10px;
}

.parTbl th {
    background-color: #008cc9;
    height:              50px;
    color:              white;
    font:         30px Corbel; 
    font-weight:         bold;    

    -moz-border-radius-topleft:      15px;
    -webkit-border-top-left-radius:  15px;
    border-top-left-radius:          15px;

    -moz-border-radius-topright:     15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius:         15px;
}

.parTbl .CBtn {
    background-color: #008cc9;
    float:              right;
} */

.parTbl {
    width: 300px;
    background-color: white;
	min-height: 260px;
	max-height: 260px;
	margin: 0px 5px 0px 5px;
	/* border: 0px 10px 0px 10px solid blue; */
	border-collapse: collapse;
}

.parTbl td {
    margin: 0;
    /* height: 200px; */
    
    background-color:           #d0edfb;
    padding:            0px 5px 0px 5px;
	border-collapse:           collapse;

	border:          0px solid blue;
}

.parTbl .CBtn {
    background-color: #008cc9;
    float:              right;
}
.parTbl  tr:first-child{
	background-color: white;
}
.parTbl th {
    background-color: #008cc9;
    height: 50px;
    color: white;
    font: 30px Corbel; 
    font-weight: bold;    

    -moz-border-radius-topleft:      15px;
    -webkit-border-top-left-radius:  15px;
    border-top-left-radius:          15px;

    -moz-border-radius-topright:     15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius:         15px;
}

.parTbl  tr:nth-child(2) td{
	height: 50px;
}
.parTbl  tr:nth-child(5) td{
	height: 100px;
}

.parTbl  tr:nth-child(3) td:nth-child(2) input{
	float: left;	
}

.parTbl  tr:nth-child(3) td:nth-child(2) label{
	
}

.parTbl  .empInfo {
	color:      dodgerblue;
    font-size:       small;
    float:            left;
	vertical-align: bottom;
    
}

.parTbl tr:nth-child(3) td:first-child {
	width: 125px;
	color: red;
	
}
.parTbl tr:nth-child(4) td:first-child {
	width: 125px;
	color: red;
	
}

/* .commTbl {
    width: 300px;
    background-color: transparent;
}


.commTbl td {
    margin: 0;
    height: 200px;
    background-color:      #e0f5bd;
    padding:   0px 10px 0px 10px;
    overflow-y: no-display;
}



.commTbl th {
    background-color: #60aa15;
    height:              50px;
    color:              white;
    font:         30px Corbel; 
    font-weight:         bold;    

    -moz-border-radius-topleft:       15px;
    -webkit-border-top-left-radius:   15px;
    border-top-left-radius:           15px;

    -moz-border-radius-topright:      15px;
    -webkit-border-top-right-radius:  15px;
    border-top-right-radius:          15px;
}

.commTbl p {
    text-align: left;
    text-decoration: none;
    font-weight:   normal;
    font-size:      small;
    color:        #41424d;
}


.commTbl .CBtn {
    text-align: center;
    background-color: #60aa15;
}

 */
 
 
 .commTbl {
    width:                        300px;
    background-color:             white;
	min-height:                   260px;
	max-height:                   260px;
	margin:             0px 0px 0px 0px;
	border-collapse:           collapse;
}

.commTbl td {
    margin: 0;      
    background-color:           #e0f5bd;
    padding:            0px 5px 0px 5px;
	border-collapse:           collapse;
	border:          0px solid deeppink;
}

.commTbl .CBtn {
	vertical-align:    center;
	text-align:        center;
    background-color: #60aa15;
    
}
.commTbl  tr:first-child{
	background-color: white;
}
.commTbl th {
    background-color: #60aa15;
    height:              50px;
    color:              white;
    font:         30px Corbel; 
    font-weight:         bold;    

    -moz-border-radius-topleft:      15px;
    -webkit-border-top-left-radius:  15px;
    border-top-left-radius:          15px;

    -moz-border-radius-topright:     15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius:         15px;
}


.commTbl p {
    text-align:         left;
    text-decoration:    none;
    font-weight:      normal;
    font-size:         small;
    color:           #41424d;
	padding: 0;
	margin: 0;
}

.commTbl  tr:nth-child(2) td{
	height: 50px;
}
.commTbl  tr:nth-child(3) td{
	height: 50px;
}
.commTbl  tr:nth-child(4) td{
	height: 80px;
}

/* .commTbl  tr:nth-child(3) td:nth-child(2) input{
	float: left;	
} */

/* .commTbl  tr:nth-child(3) td:nth-child(2) label{
	
}


 .commTbl tr:nth-child(3) td:first-child {
	width: 125px;
	color: red;
	
}
.commTbl tr:nth-child(4) td:first-child {
	width: 125px;
	color: red;
	
} */

.noGutter {
    padding-left:  0px;
    padding-right: 0px;

    margin-left:  0px;
    margin-right: 0px;

    padding: 0;
    margin: 0;
}
/**************** SIDE NAV **************/

 #wrapper {
    padding-left:                     0;
    -webkit-transition:   all 0.5s ease;
    -moz-transition:      all 0.5s ease;
    -o-transition:        all 0.5s ease;
    transition:           all 0.5s ease;
    overflow: hidden;
}
 
#wrapper.toggled {
    padding-left: 250px;
    overflow: scroll;
}
 
#sidebar-wrapper {
    z-index: 1000;
    position: absolute; 
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #BFC0C2;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}
 
#pagecontentwrapper {
    position:     absolute;
    padding:          15px;
    /*overflow-x:     hidden;*/ 
}
.xyz{
    min-width: 360px;
}
#wrapper.toggled #pagecontentwrapper {
    position: relative;
    margin-right: 0px; 
}
.fixed-brand{
    width: auto;
}
/* Sidebar Styles */
 
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 2px;
}
 
.sidebar-nav li {
    text-indent: 15px;
    line-height: 40px;
}
 
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}
 
.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(191,192,194,0.2);   /******************/
    border-left: red 5px solid;
}
 
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}
 
.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}
 
.sidebar-nav > .sidebar-brand a {
    color: deeppink;
}
 
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
.no-margin{
    margin:0;
}
@media print{
    .no_print{
          display: none !important;
    }
}
 
@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }
    .fixed-brand{
        width: 250px;
    }
    #wrapper.toggled {
        padding-left: 0;
    }
 
    #sidebar-wrapper {
        width: 250px;
    }
 
    #wrapper.toggled #sidebar-wrapper {
        width: 250px;
    }
    #wrapper.toggled-2 #sidebar-wrapper {
        width: 50px;
    }
    #wrapper.toggled-2 #sidebar-wrapper:hover {
        width: 250px;
    }
 
 
    #pagecontentwrapper {
        padding:                     20px;
        position:                absolute;
        min-width: 100%;
        -webkit-transition: all 0.5s ease;
        -moz-transition:    all 0.5s ease;
        -o-transition:      all 0.5s ease;
        transition:         all 0.5s ease;
    }
 
    #wrapper.toggled #pagecontentwrapper {
        position: relative;
        margin-right: 0;
        padding-left: 250px;
    }
    #wrapper.toggled-2 #pagecontentwrapper {
        position: relative;
        margin-right: 0;
        margin-left: -200px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        width: auto;
 
    }
}


.st_err{
    text-decoration:underline;
    font-size:18px;
    color:red;
    min-height:150px;
}

/**************** END SIDE NAV **************/

.constructTbl{
    /*upper*/
    -moz-border-radius-topleft:       15px;
    -webkit-border-top-left-radius:   15px;
    border-top-left-radius:           15px;

    -moz-border-radius-topright:      15px;
    -webkit-border-top-right-radius:  15px;
    border-top-right-radius:          15px;

    /*lower*/
    -moz-border-radius-bottomleft:       15px;
    -webkit-border-bottom-left-radius:   15px;
    border-bottom-left-radius:           15px;

    -moz-border-radius-bottomright:      15px;
    -webkit-border-bottom-right-radius:  15px;
    border-bottom-right-radius:          15px;

    padding-bottom:                      10px;
}
.news{
    float:left;
    width:45%;
    padding:10px;
}
.Login-pic{
    float:right;
    width:45%;
    padding:10px;
}
.login-button{
	margin-top: 5px;
}
.saisd-email{
    padding-left:10px;
}
.login-header{
    font-size:24px;
    text-align:center !important;
    background-color: #eb6400;
    height: 50px;
    color: white;
    font: 30px Corbel; 
    font-weight: bold; 
    margin-bottom:-15px;

    -moz-border-radius-topleft:      15px;
    -webkit-border-top-left-radius:  15px;
    border-top-left-radius:          15px;

    -moz-border-radius-topright:     15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius:         15px;
    width:100%;
}
.login-form{
    background-color:           #ffe7bb;
    padding:            0px 20px 0px 20px;
}
@media(max-width:767px) {
    table.center 
{
    border:       0px red solid;
    margin-left:           auto;
    margin-right:          auto;
    width:                 100%;
    top:                   10px;
    padding:                 0%; 
    vertical-align:         top;
    text-align:          center; 
}   
        #pagecontentwrapper {
        padding:                     20px;
        position:                absolute;
        min-width: 100%;
        -webkit-transition: all 0.5s ease;
        -moz-transition:    all 0.5s ease;
        -o-transition:      all 0.5s ease;
        transition:         all 0.5s ease;
    }
}
.pnlMenu {
    margin-top: 105px !important;
    background-color: #f9fafa !important;
    border-block-color: lightblue;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);
}
.pnlRightMenu {
    margin-top: 120px !important;
}
.btn-navbar-dashboard {
    color: #8F9594 !important;
    background-color: #DDDDDD !important;
    border-color: #ccc !important;
    margin-top: -8px !important;
    font-weight: bold;
}
.margin-right-ten{
    margin-right:10px;
}

.btn-dashboard {
    color: #fff;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

    .btn-dashboard:focus,
    .btn-dashboard.focus {
        color: #fff;
        background-color: #286090 !important;
        border-color: #122b40 !important;
    }

    .btn-dashboard:hover {
        color: #fff;
        background-color: #286090 !important;
        border-color: #204d74 !important;
    }